buzz_number.cpp File Reference

A buzz number is a number that is either divisible by 7 or has last digit as 7. More...

`#include <iostream>`
Include dependency graph for buzz_number.cpp:

## Functions

int | main ()

## Detailed Description

A buzz number is a number that is either divisible by 7 or has last digit as 7.

## Function Documentation

## main()

int main | ( | void |  | ) |

main function

{
int n, t;
std::cin >> t;
while (t--) {
std::cin >> n;
if ((n % 7 == 0) || (n % 10 == 7))
std::cout << n << " is a buzz number" << std::endl;
else
std::cout << n << " is not a buzz number" << std::endl;
}
return 0;
}
std::cin
std::cout
std::endl
T endl(T... args)
Here is the call graph for this function: